Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 17:51:27 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear all,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I am writing to you as I am concern already so many days have elapsed no one has contacted me for the pick up of my return item. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I am concern and I need my refund as well. The service is very disappointing.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Looking forward to hear a solution from you soon.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Regards,</div>
<div dir="auto">Ms Manoushka Ramchurn</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 12/27/21 09:46 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3671512] - Returns </div>
<div>
<br>
</div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style="color:rgb(51,51,51)" dir="ltr">Hi Manoushka,</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Thank you for reaching out to us with your concern.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)"><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)">
<span style="font-size:10.5pt; color:rgb(51,51,51)">The</span><span> </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
</div>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3671512